uuid: 05cac04e-5a18-48a2-ac70-b99555297d5d
langcode: en
status: true
dependencies:
  config:
    - node.type.user_guide
id: node.user_guide.promote
field_name: promote
entity_type: node
bundle: user_guide
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
